uuid: 9b45b73d-197d-4b34-870e-c32103582186
langcode: de
status: true
dependencies:
  config:
    - field.field.anmeldung.anmeldung.field_adresse
    - field.field.anmeldung.anmeldung.field_alternativprogramm
    - field.field.anmeldung.anmeldung.field_alternativprogramm_band_in
    - field.field.anmeldung.anmeldung.field_alternativprogramm_chor_st
    - field.field.anmeldung.anmeldung.field_bezahlt
    - field.field.anmeldung.anmeldung.field_bildundtonaufnahmen
    - field.field.anmeldung.anmeldung.field_einzelzimmer
    - field.field.anmeldung.anmeldung.field_essenswuensche
    - field.field.anmeldung.anmeldung.field_geburtsdatum
    - field.field.anmeldung.anmeldung.field_geschlecht
    - field.field.anmeldung.anmeldung.field_impfstatus
    - field.field.anmeldung.anmeldung.field_individueller_beitrag
    - field.field.anmeldung.anmeldung.field_kommentare
    - field.field.anmeldung.anmeldung.field_multiplikator
    - field.field.anmeldung.anmeldung.field_muss_zahlen
    - field.field.anmeldung.anmeldung.field_name
    - field.field.anmeldung.anmeldung.field_referent
    - field.field.anmeldung.anmeldung.field_status
    - field.field.anmeldung.anmeldung.field_taetigkeitsfeld
    - field.field.anmeldung.anmeldung.field_teilnahmegruppe
    - field.field.anmeldung.anmeldung.field_telefon
    - field.field.anmeldung.anmeldung.field_workshops
    - field.field.anmeldung.anmeldung.field_workshops_band_instrumente
    - field.field.anmeldung.anmeldung.field_workshops_chor_stimmlage
    - field.field.anmeldung.anmeldung.field_workshops_kind_orch_instru
    - field.field.anmeldung.anmeldung.field_workshops_orch_instrumente
    - field.field.anmeldung.anmeldung.field_zimmerwuensche
  module:
    - options
    - rbag
id: anmeldung.anmeldung.default
targetEntityType: anmeldung
bundle: anmeldung
mode: default
content:
  angemeldete_person_email:
    label: inline
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
    type: basic_string
  angemeldete_person_user:
    label: inline
    weight: 1
    region: content
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
  bogen:
    label: hidden
    weight: 0
    region: content
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
  field_bezahlt:
    weight: 5
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_geschlecht:
    weight: 8
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_impfstatus:
    weight: 9
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_individueller_beitrag:
    weight: 6
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_muss_zahlen:
    weight: 7
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_referent:
    weight: 10
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_status:
    weight: 3
    label: inline
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_teilnahmegruppe:
    weight: 4
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
hidden:
  alter: true
  bundesland: true
  field_adresse: true
  field_alternativprogramm: true
  field_alternativprogramm_band_in: true
  field_alternativprogramm_chor_st: true
  field_bildundtonaufnahmen: true
  field_einzelzimmer: true
  field_essenswuensche: true
  field_geburtsdatum: true
  field_kommentare: true
  field_multiplikator: true
  field_name: true
  field_taetigkeitsfeld: true
  field_telefon: true
  field_workshops: true
  field_workshops_band_instrumente: true
  field_workshops_chor_stimmlage: true
  field_workshops_kind_orch_instru: true
  field_workshops_orch_instrumente: true
  field_zimmerwuensche: true
  veranstaltung: true
